﻿
/* CSS Document */

.top
{
	background: url(../images/bg.jpg) repeat-x left top;
}

.top-btn a
{
	float: left;
	padding: 0px 3px;
	line-height: 22px;
}

.top-btn
{
	position: absolute;
	right: 140px;
	z-index: 20;
}
.menu
{
	position: relative;
}
.navbar
{
	margin-bottom: 0px;
}
.navbar-collapse
{
	padding: 0px 0px;
	margin-top: 0px;
}

.navbar-default .navbar-collapse li a
{
	display: block;
	color: #000;
	padding: 42px 7px 33px;
	font-size: 14px;
}

.navbar-nav
{
	margin: 0px;
}

.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus
{
	background: #de2b17;
	color: #fff;
}
.navbar-default
{
	background: none;
	border: none;
}
.navbar-brand
{
	font-size: 18px;
	line-height: 40px;
	padding: 3px 15px;
}
.navbar-brand a
{
	color: #000;
}

.top .col-md-12, .top .col-sm-6, .top .col-md-6
{
	padding: 5px 5px 0px 5px;
}

.dropdown-menu
{
	padding: 0px;
}

.navbar-nav .dropdown-menu li a
{
	line-height: 35px;
	padding: 0px 10px;
}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus
{
	background: #de2b17;
	color: #fff;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus
{
	background: #de2b17;
	color: #fff;
}

.banner
{
	margin: 0px auto;
	text-align: center;
	width: 100%;
}
.banner img, .module-btlm img
{
	margin: 0px auto;
}

.module-btlm a img
{
	background: #efeeee;
	margin-top: -70px;
	padding: 0 20px;
}

body
{
	background: #fff;
}
.module
{
	padding-top: 15px;
}
.module-tit
{
	text-align: center;
}

.module-tit a img
{
	margin-top: -53px;
	padding: 0px 20px;
	background: #fff;
}

.module-nr
{
	padding: 15px 10px 20px 10px;
	line-height: 24px;
}
.new
{
	margin: 0px auto;
	background: #efeeee;
}
.module-btlm
{
	padding: 2px 0px; /*border-bottom: dotted 1px #b9b8b8;*/
	text-align: center;
}
.new-nr
{
	padding: 22px 10px;
	color: #fff;
}
.new-nr .col-xs-12, .new-nr .col-sm-6, .new-nr .col-md-6
{
	padding: 0px;
	margin: 0px;
}



.new-xx-top
{
	background: #048c5e;
	padding: 11px 11px 12px 12px;
	line-height: 21px;
	color: #fff;
	height: 213px;
}
.new-xx-bott
{
	background: #048c5e;
	padding: 12px;
	line-height: 21px;
	color: #fff;
	height: 216px;
}
.new-tit
{
	font-size: 12px;
	font-weight: bold;
	height:60px;
}
.new-xx-nr
{
	padding: 9px 0px 7px 0px;
}
.more
{
	border: solid 1px #fff;
	width: 80px;
	padding: 2px 6px;
}
.more i
{
	font-size: 12px;
	color: #fff;
	padding-left: 5px;
}
.more a
{
	color: #fff;
}
.more a:hover
{
	text-decoration: none;
	color: #e77a15;
}

.module-new-xx
{
	background: #dddcdc;
	padding: 12px 20px;
	margin-left: 20px;
}
.new-ul li
{
	background: url(../images/lt.jpg) no-repeat left 7px;
	padding-left: 15px;
	line-height: 22px;
	margin: 12px 0px;
	color: #999;
}
.new-ul a, .more-01 a
{
	color: #333;
}
.new-ul a:hover, .more-01 a:hover
{
	text-decoration: none;
	color: #de2b17;
}
.more-01
{
	text-align: right;
}


.module-xshd
{
	margin: 10px 0px;
}
.module-list
{
	margin-right: 20px;
}
.calendar
{
	text-align: center;
	width: 24%;
}
.calendar .month
{
	background: #de2b17;
	border: solid 1px #de2b17;
	color: #fff;
	float: left;
	font-size: 11px;
	padding: 8px 0px;
	width: 100%;
}
.calendar .day
{
	background: #e3e2e2;
	border: solid 1px #e3e2e2;
	border-top: none;
	color: #de2b17;
	float: left;
	font-family: Arial;
	font-size: 25px;
	font-weight: bold;
	padding: 18px 0;
	width: 100%;
}

.caleconte
{
	width: 73%;
	max-width: 81%;
}
.list-tit
{
	color: #666;
	line-height: 22px;
}
.list-tit a
{
	color: #666;
}
.list-nr
{
	padding-top: 6px;
	line-height: 20px;
}


/*.bott
{
    margin: 22px auto 0px auto;
    background: #e4e3e3;
}
.resrarch
{
    background: url(../images/reach.jpg) repeat-y left top;
    padding: 10px 18px 0px;
}*/
.resrarch-tit
{
	border-bottom: solid 1px #fff;
	padding-bottom: 55px;
}
.resrarch-tit-bt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #fff;
}
.recbt
{
	font-family: "微软雅黑";
	font-size: 20px;
	font-weight: bold;
	color: #fff;
}

.recbt1
{
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: bold;
	color: #fff;
}

.recbt2
{
	font-family: "微软雅黑";
	font-size: 18px;
	font-weight: bold;
	color: #333;
}

.line
{
	border: solid 1px #fff;
}
.btn-more
{
	padding-top: 20px;
}

.resrarch-nr
{
	padding: 0 0 15px;
}
.resrarch-list
{
	border-bottom: dotted 1px #fff;
	color: #fff;
	padding: 15px 15px 10px 0px;
}
.resrarch-bt
{
	font-weight: bold;
	background: url(../images/tb.png) no-repeat left center;
	padding-left: 20px;
}
.resrarch-xx
{
	padding: 10px 18px;
	line-height: 22px;
}
.xq a
{
	color: #e79703;
	padding-left: 5px;
}

/*.publication
{
    background: #b4b4b4;
    padding: 16px 10px 35px 10px;
}
.publication-tit
{
    padding-bottom: 16px;
}
.publication-bt
{
    float: left;
    background: url(../images/bttb.jpg) no-repeat left center;
    padding-left: 12px;
    font-size: 14px;
    line-height: 22px;
    font-weight: bold;
    color: #fff;
}
.more-02
{
    float: right;
    width: 45px;
}
.more-02 a
{
    color: #fff;
}
.more-02 a:hover
{
    text-decoration: none;
    color: #de2b17;
}
.publication-nr
{
    background: #fff;
    padding: 14px 19px;
}*/

.btn-left
{
	float: left;
	width: 27px;
	padding-top: 58px;
}
.pic-nr
{
	float: left;
	width: 168px;
	text-align: center;
	padding: 0px 8px 35px 8px;
}
.btn-right
{
	float: right;
	width: 27px;
	padding-top: 58px;
}
.tit-bt
{
	background: #d4d4d4;
	line-height: 40px;
	text-align: center;
	color: #333;
}

.foot-bott
{
	margin: 0px auto;
	background: #e4e3e3;
	padding-bottom: 20px;
}
.foot
{
	padding-top: 15px;
	color: #666;
}
.links
{
	padding-bottom: 12px;
}
.fwzl img
{
    margin-right: 5px;
    vertical-align: middle;
}
.foot-right
{
	text-align: right;
	line-height: 24px;
}


.flont-lt li
{
	border-bottom: solid 1px #fff;
}

.carousel-caption h3
{
	font-size: 14px;
}
.carousel-caption
{
	left: 0px;
	right: 0px;
	bottom: 0px;
	padding-bottom: 0px;
	width: 100%;
}
.carousel-caption p
{
	background: #cb891a;
	height: 30px;
	line-height: 30px;
}

.module-xshd .col-md-3
{
	padding: 0px 0px;
}



/******内页样式******/
.connr .col-xs-12, .connr .col-sm-3, .connr .col-md-3
{
	padding: 0px;
	margin: 0px;
}
.nav-path
{
	padding: 80px 0px 5px 0px;
	line-height: 25px;
	font-size: 14px;
	border-bottom: dotted 1px #dcdcdc;
	text-align: right;
}
.nav-path a
{
	color: #333;
	padding: 0px 5px;
}
.nav-path a:hover, .nav-path a:hover
{
	text-decoration: none;
	color: #e6443f;
}
.main
{
	margin-top: 20px;
}
.nav-panel-title
{
	background: #e8eae9;
	padding: 15px 25px;
}
.font-big
{
	font-size: 60px;
	color: #de2b17;
}
.font-bt
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 26px 0px 0px 12px;
	line-height: 22px;
	color: #666;
}
.font-zw
{
	font-size: 28px;
	font-weight: bold;
}
.yellow
{
	color: #e79703;
}
.side-nav-panel
{
	padding-bottom: 10px;
}
.slide-nav-ul
{
	padding: 0px 10px 20px 10px;
	border-top: none;
}
.slide-nav-ul li
{
	line-height: 38px;
	border-bottom: dotted 1px #c2c3c3;
	padding-left: 18px;
}
.side-nav-panel a
{
	color: #333;
	display: block;
	background: url(../images/dsbj.jpg) no-repeat left center;
	font-size: 14px;
	padding-left: 15px;
	font-weight: bold;
}
.side-nav-panel a:hover, .right-bt a:hover
{
	color: #e6443f;
	text-decoration: none;
}
.right-nr
{
	line-height: 28px;
	padding: 15px;
	font-size: 14px;
}
.view-title
{
	font-size: 16px;
	text-align: center;
	font-weight: bold;
	line-height: 42px;
}


/**重写bootstrap***/
/******小屏***/
@media only screen and (max-width: 767px)
{
	.navbar-default .navbar-collapse li a
	{
		padding: 0px 15px;
		height: 35px;
		line-height: 35px;
		font-family: tahoma;
	}
	.pic .img-responsive
	{
		display: inline;
	}
	.pic
	{
		text-align: center;
	}
	.module-new-xx
	{
		margin-left: 0px;
	}

	.calendar
	{
		width: 18%;
	}

	.caleconte
	{
		width: 79%;
	}

	.main-left
	{
		min-height: 0px;
	}

	.main-right
	{
		padding-left: 0px;
	}

	.nav-path
	{
		padding-top: 20px;
	}

	.module-tit a img
	{
		padding: 0px;
	}

	.module-btlm a img
	{
		padding: 0px;
	}
}

@media (min-width:768px) and (max-width:991px)
{
	.navbar-default .navbar-collapse li a
	{
		padding: 0px 18px;
		height: 35px;
		line-height: 35px;
		font-family: tahoma;
	}

	.navbar .nav > li:hover .dropdown-menu
	{
		display: block;
	}

	.main-left
	{
		min-height: 0px;
	}

	.main-right
	{
		padding-left: 0px;
	}


}
@media (min-width:992px) and (max-width:1200px)
{
	.navbar-default .navbar-collapse li a
	{
		padding: 0px 18px;
		height: 35px;
		line-height: 35px;
		font-family: tahoma;
	}

	.navbar .nav > li:hover .dropdown-menu
	{
		display: block;
	}
}

@media only screen and ( min-width: 1200px)
{
	.navbar .nav > li:hover .dropdown-menu
	{
		display: block;
	}
}


.bott
{
	margin: 22px auto 0px auto;
	background: url(../images/bott.jpg) repeat center top;
}
.resrarch
{
	padding: 15px 18px;
}
.publication
{
	padding: 15px 10px 0px 10px;
}
.publication-tit
{
	border-bottom: solid 1px #fff;
	padding-bottom: 7px;
}
.publication-nr
{
	background: url(../images/publications-bg.png) repeat left top;
	padding-top: 30px;
	height: 322px;
}
.pic-nr
{
	float: left;
	width: 183px;
	text-align: center;
	padding: 0px 8px 35px 8px;
}
.publication-pic
{
}
.tit-bt
{
	background: #cb891a;
	line-height: 40px;
	text-align: center;
	color: #fff;
	position: relative;
	z-index: 20;
	top: -35px;
}


.carousel-control.left
{
	background: none;
}


.carousel-control.right
{
	background: none;
}

.publication-nr .carousel-inner > .item
{
	height: 292px;
    margin: 0 auto;
    width: 238px;
}
